Actualización de seguridad Joomla 3.8.8

Para todos los que utilicéis el gestor de contenidos Joomla, debéis saber que se ha lanzado una actualización que soluciona nueve vulnerabilidades detectadas en el núcleo.

Las versiones afectadas comprenden desde la 1.5.0 hasta la 3.8.7.

Algunas vulnerabilidades que se pueden solucionar con la actualización a 3.8.8 son:

  • Problemas en la divulgación de la información. Los usuarios podrían ver los nombres de las etiquetas no publicadas o publicadas con permiso de vista restringido.
  • Vulnerabilidad XSS y hardening adicional. La configuración de filtrado predeterminada podría permitir a usuarios del grupo administrador realizar ataques XSS.

Con la nueva versión 3.8.8 se consigue además:

  • Mejoras de accesibilidad misceláneas para el backend
  • Manejo mejorado de nombres de grupos de usuarios numéricos
  • Enviar contraseñas por correo electrónico deshabilitado de forma predeterminada para nuevas instalaciones.

La seguridad informática de vuestros equipos y la protección de sus datos precisa en muchas ocasiones de la actualización de vuestras plataformas. Si queréis saber más sobre todo lo que ofrece la nueva versión de este CMS lo tenéis en la página oficial de Joomla, en donde también podréis descargar el paquete de actualizaciones Joomla 3.

Utilizamos “cookies” propias y de terceros para elaborar información estadística y mostrarte publicidad, contenidos y servicios personalizados a través del análisis de tu navegación. Si continúas navegando aceptas su uso.
Aceptar
Rechazar